- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# sFieldWrapper Member List

This is the complete list of members for sFieldWrapper, including all inherited members.

fieldType()=0 | sFieldWrapper | `[pure virtual]`
getAsString(char *buf, int bufsize)=0 | sFieldWrapper | `[pure virtual]`
setAsString(const char *value)=0 | sFieldWrapper | `[pure virtual]`
sFieldWrapper() | sFieldWrapper | `[inline]`
~sFieldWrapper() | sFieldWrapper | `[inline, virtual]`